<div class="w-25 d-flex flex-column justify-content-around">
  <ul class="list-group">
    <a href="{{ path('client_index') }}" class={{ active=='client' ? 'text-white' : 'text-black' }}>
      <li class="list-group-item {{ active=='client' ? 'active' : ' list-group-item' }}">Clients</li>
    </a>
    <a href="{{ path('produit_index') }}" class={{ active=='produit' ? 'text-white' : 'text-black' }}>
      <li class="list-group-item {{ active=='produit' ? 'active' : ' list-group-item' }}">Produits</li>
    </a>
    <a href="{{ path('technicien_index') }}" class={{ active=='technicien' ? 'text-white' : 'text-black' }}>
      <li class="list-group-item {{ active=='technicien' ? 'active' : ' list-group-item' }}">Techniciens</li>
    </a>
    <a href="{{ path('intervention_index') }}" class={{ active=='intervention' ? 'text-white' : 'text-black' }}>
      <li class="list-group-item {{ active=='intervention' ? 'active' : ' list-group-item' }}">Interventions</li>
    </a>
  </ul>
</div>